@charset "UTF-8";
/* CSS Document */

/*******基本設定*******/
* {
	margin: 0 auto;
	padding: 0;
}

body {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	background: url(../img/bg.jpg) repeat;
	height: 100%;
}

html {
	overflow-y: scroll;/*FFでスクロールバーが表示されないバグの対処*/
	height: 100%;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	clear: both;
}

h2 {
	text-align: center;
	border-bottom: 1px #000 dotted;
	margin: 5px auto;
}

p,li,dt,dl {
	line-height: 1.6;/*単位を入れるとfont-sizeに依存してしまうよ*/
}

p {
	margin: 0 0 1em 0;/*最初に消したマージンをふっかつさせてるよ*/
}

ul li {
	list-style: none;
}

img {
	border: none;/*リンクしたときの線を消すよ*/
}


/*******table*******/
table {
	width: 90%;
}

table,th,td {
	border: solid #000000 1px;
	border-collapse: collapse;
	padding: 10px;
}

th {
}

td {
}

/*******リンク*******/
a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/*******位置関係*******/
.clear {
	clear: both;/*は？ってなったときに入れてみるやつ*/
	overflow: hidden;
}

.left {
	float: left;
}

.right {
	float: right;
}

.tx-l {text-align: left;}
.tx-c {text-align: center;}
.tx-rq {text-align: right;}

/*******余白*******/
.mt20 {
	margin-top: 20px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

/*******wrapper*******/
.wrapper {
	width: 1000px;
}

.bg {
	background-image: url(../img/leaf0915.png),url(../img/leaf0915.png);
	background-repeat: no-repeat,no-repeat;
	background-position: 3% 0%,97% 0%;
}

/*******header*******/
header {
	height: 160px;
}

.pr {
	font-size: 13px;
}

.logo {
	width: 400px;
	height: 100px;
	margin-top: 10px;
	background: #fff;
}

.tel {
	width: 351px;
	height: 61px;
	position: relative; top: 45px;
}

/*******icatch*******/
.icatch1 {
	width: 1000px;
	height: 500px;
	height: auto;
	box-shadow: 5px 3px 8px 5px rgba(0,0,0,0.3);
}

.icatch {
	width: 1000px;
	height: 450px;
	box-shadow: 2px 4px 8px 4px rgba(0,0,0,0.3);
}

/*******contents*******/
.contents {
	overflow: auto;
	padding: 5px 0;
	margin-bottom: 30px;
}

.title {
	text-align: center;
	padding-top: 8px;
}

/*******nav*******/
nav {
	height: 80px;
}

nav ul {
	margin-top: 45px;
}

nav li {
	display: inline;
	margin-left: 105px;
}

/*******main1*******/
.main1 {
	width: 450px;
}

.gr {
	height: 278px;
	padding: 30px;
	background: url(../img/gr_bg.png) no-repeat;
}

.gr h1 {
	width: 315px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.topp {
	line-height: 1.7;
	margin-bottom: 0;
}

.info {
	height: 160px;
	padding: 20px 30px 0 20px;
	background: url(../img/flower.png) no-repeat;
}

.info h1 {
	font-size: 26px;
}

/*******main2*******/
.main2 {
	width: 450px;
}

.bn {
	width: 450px;
	height: 150px;
	background: #fff;
}

.fb {
	text-align: center;
	padding: 5px;
	background: #fff;
	border: 1px solid #bbb;
}

.fb img {
	vertical-align: bottom;
}

/*******menu*******/
.menu {
	overflow: auto;
	padding: 15px;
	background: rgba(255,255,255,0.3);
	margin-bottom: 40px;
}

.menu ul {
	width: 90%;
	margin-bottom: 20px;
	overflow: auto;
}

.menu li {
	width: 42%;
	float: left;
	margin: 10px 4%;
}

.name {
	width: 80%;
	float: left;
}

.price {
	width: 20%;
	float: left;
	text-align: right;
}

.lunch {
	padding: 2% 10%;
	overflow: auto;
}

.box {
	width: 44%;
	padding: 0 3%;
	float: left;
	margin-bottom: 15px;
}

.box h3 {
	border-bottom: 1px dashed;
	margin-bottom: 10px;
}

.box ul,.box li {
	width: 100%;
	padding: 0;
	font-size: 15px;
}

.box li {
	margin: 0;
}

/*******party*******/
.course li:first-child{
	width: 95%;
}

.course li:before {content: "○ ";}
.course li:first-child:before {content: "【";}
.course li:first-child:after {content: "】";}


/*******access*******/
.access {
}

.map {
	width: 90%;
	margin: 10px auto 20px auto;
}

/*******footer*******/
footer {
	font-size: 13px;
	text-align: center;
	background: url(../img/foot_bg.jpg) repeat;
	height: 48px;
	color: #fff;
	clear: both;
}

footer .pan {
	width: 480px;
	padding-top: 13px;
}

footer .pan li {
	margin-left: 13px;
	display: inline;
}

footer a:link {
	color: #fff;
	text-decoration: none;
}

footer a:visited {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}

.copy {
	padding-top: 13px;
}


